[.ShellClassInfo]
LocalizedResourceName=@%SystemRoot%\system32\shell32.dll,-21761
[LocalizedFileNames]
Remote Desktop Connection.lnk=@%SystemRoot%\system32\mstsc.exe,-4000
displayswitch.lnk=@%SystemRoot%\system32\displayswitch.exe,-320
Paint.lnk=@%SystemRoot%\system32\shell32.dll,-22054
Sync Center.lnk=@%SystemRoot%\System32\SyncCenter.dll,-3000
Wordpad.lnk=@%SystemRoot%\system32\shell32.dll,-22069
Calculator.lnk=@%SystemRoot%\system32\shell32.dll,-22019
Sound Recorder.lnk=@%SystemRoot%\system32\SoundRecorder.exe,-100
Welcome Center.lnk=@%SystemRoot%\system32\OobeFldr.dll,-33056
Sticky Notes.lnk=@%SystemRoot%\system32\SNTSearch.dll,-505
Snipping Tool.lnk=@%SystemRoot%\system32\SnippingTool.exe,-15051
